relay_close_buf
Prev | relay interface | Next

## Name

relay_close_buf — close a channel buffer

## Synopsis

`void relay_close_buf (` | struct rchan_buf * | buf`)`;

## Arguments

`buf`

  channel buffer

## Description

Marks the buffer finalized and restores the default callbacks. The channel buffer and channel buffer data structure are then freed automatically when the last reference is given up.

Prev | Up | Next
__relay_reset | Home | relay_hotcpu_callback